<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Rick Astley | Portfolio</title>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


</head>
<body class="bg-secondary">

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-success">
	<!-- <a class="navbar-brand" href="#">Navbar</a> -->
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav m-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<section>
		<div class="bg-dark mt-2 p-3 text-center text-light">

			<img src="https://voonze.com/wp-content/uploads/2021/02/ia-never-gonna-give-you-up-rick-astley-trionfale-remaster-4k-v3-500421.jpg" class="rounded-pill my-3 img-fluid" style="max-height: 200px;" >
			<!-- rounded-circle LOOKS NASTY. Rick is not centered because the orignal picture is a rectangle, not a square -->

			<p>"We're no strangers to love"</p>
			<h2>Rick Astley</h2>
			<h4>Full-Stack Web Developer</h4>
			<p class="pt-2 mx-auto " style="width: 40%;">
				We're no strangers to love.
				You know the rules and so do I.
				A full commitment's what I'm thinking of.
				You wouldn't get this from any other guy.

				I just wanna tell you how I'm feeling.
				Gotta make you understand!

				Never gonna give you up,
				Never gonna let you down,
				Never gonna run around and desert you,
				Never gonna make you cry,
				Never gonna say goodbye,
				Never gonna tell a lie and hurt you!

			</p>

			<div class="card-deck my-5">
				<div>
					
				</div>
				<div class="card" style="width: 18rem;">
				  <img src="https://www.tec.com.pe/wp-content/uploads/2021/02/572c4830-721d-11eb-bb63-96959c3b62f2.cf_.jpg" class="card-img-top" alt="...">
				  <div class="card-body bg-secondary">
				    <p class="card-text">My Other Picture</p>
				  </div>
				</div>

				<div class="card" style="width: 18rem;">
				  <img src="http://aboutmanchester.co.uk/wp-content/uploads/2018/07/Rick-Astley-Net-Worth.jpg" class="card-img-top" alt="...">
				  <div class="card-body bg-secondary">
				    <p class="card-text">A picture of me now</p>
				  </div>
				</div>

				<div class="card" style="width: 18rem;">
				  <img src="https://www.tec.com.pe/wp-content/uploads/2021/02/572c4830-721d-11eb-bb63-96959c3b62f2.cf_.jpg" class="card-img-top" class="card-img-top" alt="...">
				  <div class="card-body bg-secondary">
				    <p class="card-text">You know where this link will take you, but you will still click on it.</p>
				    <a href="https://youtu.be/dQw4w9WgXcQ?t=43" target="_blank" class="btn btn-primary">Click me!</a>
				  </div>
				</div>
			</div>

		</div>
	</section>

	<!-- s9 activity -->
	<section class="container-fluid">
		<h3 class="text-center p-5">MERN Projects</h3>
		<div class="row p-5">
			<div class="col-12 col-md-6 order-1 order-md-2">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 order-2 order-md-1 mt-3">
				<h4>Wec API (Ecommerce)</h4>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
		</div>
		<div class="row m-4 ">
			<div class="col-12 col-md-6 order-1">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 order-2 mt-3">
				<h4>React Front-End (Ecommerce)</h4>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
		</div>





		<!-- s10 activity -->
		<div id="tools" class="bg-dark p-5">
			<h2 class="text-center my-3 p-5">Tools</h2>
			<h4 class="text-center">Core Tools</h4>
			<div class="d-flex flex-row justify-content-center">
				<img style="height: 80px;" src="../resources/s10-images/logo-html5.png">
			</div>
			<div class="d-flex flex-row justify-content-center">
				<img style="height: 80px;" src="../resources/s10-images/logo-javascript.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-css3.png">		
			</div>
			<h4 class="text-center">Other Tools</h4>
			<div class="d-flex flex-wrap flex-row flex-md-nowrap justify-content-center my-3">
				<img style="height: 80px;" src="../resources/s10-images/logo-mongodb.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-nodejs.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-expressjs.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-react.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-heroku.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-git.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-sublime-text-3.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-postman.png">
				<img style="height: 80px;" src="../resources/s10-images/logo-gitlab-ci-cd.png">
			</div>
			
		</div>

		<!-- s11 activity -->
		<div id="contact" class="p-5 bg-dark">
			<h3 class="text-center my-3">Contact</h3>
			<div class="row">
				<div class="col-12 col-md-6">
					<h4 class="text-center mb-4">Visit Us!</h2>
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d27318.851327634893!2d121.1370650296699!3d14.609198207729511!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7eaa7033e9d%3A0x4c2b052f0644e13a!2sAli%20Mall!5e0!3m2!1sen!2sph!4v1639641389144!5m2!1sen!2sph" frameborder="0" id="gmap" style="height: 60vh; width: 100%;"></iframe>
				</div>
				<div class="col-12 col-md-6">
					<h4 class="text-center">Contact Us!</h2>
					<form>
						<div class="form-group">
							<label for="txt-username">Name:</label>
							<input type="text" name="name" id="txt-username" placeholder="Enter Fullname" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-email">Email</label>
							<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-select">Example Select:</label>
							<select class="form-control" id="txt-select" name="sampleSelect">
								<option>1</option>
								<option>2</option>
								<option>3</option>
								<option>4</option>
							</select>
						</div>
						<div class="form-group">
							<label for="txt-message">Message:</label>
							<textarea class="form-control" id="txt-message" rows="3"></textarea>							
						</div>
						<button type="submit" class="btn btn-block btn-outline-primary">Submit</button>
						<button type="reset" class="btn btn-block btn-outline-danger">Reset</button>
					</form>
				</div>

			</div>
		</div>

	</section>

	<!-- footer -->
	<footer class="p-3 bg-success mt-5">
		<p class="text-center text-white">"You know the rules, and so do I..."</p>
		<p class="text-center text-white"> Rick Astley | All Rights Reserved</p>
		<p class="text-center text-white"> <a href="#">Twitter</a> | <a href="#">LinkedIn</a></p>
	</footer>




	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>